[arch-commits] Commit in gstreamer0.10-python/repos (extra-i686 extra-i686/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Apr 4 17:32:37 EDT 2009


    Date: Saturday, April 4, 2009 @ 17:32:37
  Author: jgc
Revision: 33838

Merged revisions 33819 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/gstreamer0.10-python/trunk

........
  r33819 | jgc | 2009-04-04 20:33:32 +0000 (Sat, 04 Apr 2009) | 1 line
  
  upgpkg: gstreamer0.10-python 0.10.14-1
........

Modified:
  gstreamer0.10-python/repos/extra-i686/	(properties)
  gstreamer0.10-python/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   11 +++++------
 1 file changed, 5 insertions(+), 6 deletions(-)


Property changes on: gstreamer0.10-python/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /gstreamer0.10-python/trunk:1-16744
   + /gstreamer0.10-python/trunk:1-33836

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-04-04 21:32:35 UTC (rev 33837)
+++ extra-i686/PKGBUILD	2009-04-04 21:32:37 UTC (rev 33838)
@@ -2,21 +2,20 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=gstreamer0.10-python
-pkgver=0.10.13
-pkgrel=2
+pkgver=0.10.14
+pkgrel=1
 pkgdesc="Python bindings for GStreamer 0.10"
 arch=(i686 x86_64)
 license=('LGPL')
 url="http://gstreamer.freedesktop.org/"
-depends=('pygobject>=2.15.4' 'gstreamer0.10-base>=0.10.21')
+depends=('pygobject>=2.16.1' 'gstreamer0.10-base>=0.10.22')
 makedepends=('pkgconfig')
 options=('!libtool')
 source=(http://gstreamer.freedesktop.org/src/gst-python/gst-python-${pkgver}.tar.bz2)
-md5sums=('579f2026b128cbaec88b4e5209511070')
 
 build() {
-  cd ${startdir}/src/gst-python-${pkgver}
+  cd "${srcdir}/gst-python-${pkgver}"
   ./configure --prefix=/usr --disable-docs || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list